pathway redux installer

Need help with one of the installers?
Post Reply
l0gan78

pathway redux installer

Post by l0gan78 » Sun Dec 05, 2004 21:07

sorry still new with linux, my question is there something wrong with the "pathway redux" installer for doom3 because everytime i run "./filename.run" it gives me "permission denied" message i both tried it on user and root but with the same result, i've downloaded it 3 times already to make sure its not corrupted, can anybody help me, thanks

l0gan78

got it :)

Post by l0gan78 » Sun Dec 05, 2004 21:14

sorry missed the "Loki FAQ" link, finally installed it, thanks

MoRZiLLo

run run!!!! xD

Post by MoRZiLLo » Fri Dec 10, 2004 13:14

This is the first mod (for me) in doom3.
It's more "darker" than a original doom3.
But , is other diferent game.
Looks great in GNU/linux!!!!!!!!

Domme_too_lazy_to_login

Post by Domme_too_lazy_to_login » Fri Aug 05, 2005 21:32

it says i have to install doomIII first.. but it definetly is :\

kratz00
liflg member
Posts: 1664
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Fri Aug 05, 2005 22:46

did you use our d3 installer to install d3?
if not tough luck :) (maybe we will change this soon)

if yes run the pathway as the same user who installed d3

Domme

Post by Domme » Fri Aug 05, 2005 22:56

no i used the official installer :roll:

and i just saw there's an update to version 1.3.. /me downloading :)

edit:
what does your installer do different? :\

kratz00
liflg member
Posts: 1664
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Fri Aug 05, 2005 23:22

compare it to id's one :)

only the latest installer by id's has a gui
and none of them are copying the files

Domme

Post by Domme » Fri Aug 05, 2005 23:24

hehe ok.. then.. nice work :D

but why does the mod just work with yours what do you differently? :)

kratz00
liflg member
Posts: 1664
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Sat Aug 06, 2005 0:32

it's not the mod it's the installer

if you install the mod manually it will work with every installer you used to install d3

but if you want use the installer to install pathways you need our installer

i don't want to go in detail whats the different

Domme

Post by Domme » Sat Aug 06, 2005 0:36

hehe ok..

TomcatMJ

Post by TomcatMJ » Mon Aug 27, 2007 23:11

Is the Pathway:Redux Installer still available anywhere? Seems in the actual zip-file from different Doom3 Mod-Websites is a Bug or a function which is not supported by Linux in use, so it crashes...accidentaly i've lost the old Installerfile which was quiet well running when i changed to a new Harddisk several Months ago :? ...and the old Installer wasn't avaiable anymore on liflgs Website as far as i've seen....

Cya,
Tom

kratz00
liflg member
Posts: 1664
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Tue Aug 28, 2007 23:51

Pathway:Redux depends on one of the first Doom 3 releases and it's incompatible with recent releases, this is why we don't offer this installer anymore.

Post Reply